Agents
List CertiWise compliance audit log entries
Path Parameters
organizationId*string
Format
uuidHeader Parameters
x-organization-role*string
Portal impersonation role (pair with x-organization-id)
Value in
- "ORG_ADMIN"
- "ORG_MEMBER"
x-organization-id*string
Must match the organizationId path segment
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/certiwise/audit-logs" \ -H "x-organization-role: ORG_ADMIN" \ -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "id": "string", "organizationId": "string", "actorUserId": "string", "actorType": "user", "action": "agent.created", "resourceType": "string", "resourceId": "string", "metadata": {}, "ipAddress": "string", "userAgent": "string", "createdAt": "2019-08-24T14:15:22Z" } ], "total": 0, "page": 0, "pageSize": 0}{ "message": "string"}